j019ach1_000_BAQ_260001: ~fujiwara ~yasuko desu .

j019ach1_000_BAQ_260001_D: ich bin ~Yasuko ~Fujiwara .

j019ach2_001_BAO_260001: ~higashiguchi ~juNko desu .

j019ach2_001_BAO_260001_D: ich bin ~Junko ~Higashiguchi .

j019ach1_002_BAQ_260001: ~higashiguchi saN omatase shimashita . ohisashiburi desu ne . kochira no hou de shucchou no ohanashi o shitai no desu keredomo .

j019ach1_002_BAQ_260001_D: ich habe Sie warten lassen . es ist lange her , nicht wahr . ich w"urde gerne "uber die Gesch"aftsreise mit Ihnen sprechen .

j019ach2_003_BAO_260001: yoroshiku onegai itashimasu . #kugatsu deshita ka .

j019ach2_003_BAO_260001_D: bitte . war das im September ?

j019ach1_004_BAQ_260001: sou desu ne ichiou temoto no hou de #kugatsu #juugatsu #juuichigatsu no sukejuuru o watashi mite iru no desu keredomo eeto desu ne shucchou naN desu keredomo . atashi no hou ga desu ne chotto #kugatsu ga isogashikute #juugatsu no #juuhachinichi ikou to iu no ga warito nani mo nakute aite iru no desu keredomo .

j019ach1_004_BAQ_260001_D: also , erst einmal schaue ich den Zeitplan bei mir vom September , Oktober , November an , "ah , nicht wahr , die Gesch"aftsreise , ich bin im September leider besch"aftigt , nach dem achtzehnten Oktober habe ich relativ viel Zeit , in der ich gar nicht und Zeit habe .

j019ach2_005_BAO_260001: sou desu ka . shucchou wa naNnichi gurai kakaru no deshou ka .

j019ach2_005_BAO_260001_D: aha . wieviele Tage dauert die Gesch"aftsreise denn ?

j019ach1_006_BAQ_260001: sou desu ne heijitsu de maru #mikka wa hitsuyou ka to omoimasu .

j019ach1_006_BAQ_260001_D: also , ich denke , drei volle Arbeitstage sind wohl n"otig .

j019ach2_007_BAO_260001: sou desu ka . watakushi #juugatsu deshitara #nijuuyokka no kiNyoubi kara #juuichigatsu no #futsuka made aite imasu ga sono naka de gotsugou ikaga desu ka .

j019ach2_007_BAO_260001_D: aha . ich habe im Oktober vom Freitag , dem vierundzwanzigstem bis zum ersten November Zeit , wie pa"st es Ihnen da ?

j019ach1_008_BAQ_260001: hai . watashi no hou wa sono ima osshatte itadaita hinichi wa zeNbu aite orimasu node dewa sono naka de kimeru koto ni shimashou ka .

j019ach1_008_BAQ_260001_D: ja . ich habe den gesamten von Ihnen vorgeschlagenen Zeitraum Zeit . also dann , legen wir es innerhalb dessen fest ?

j019ach2_009_BAO_260001: sou desu ne .

j019ach2_009_BAO_260001_D: genau , nicht wahr .

j019ach1_010_BAQ_260001: soredewa #juugatsu no desu ne .

j019ach1_010_BAQ_260001_D: also dann , im Oktober , nicht wahr .

j019ach2_011_BAO_260001: hai .

j019ach2_011_BAO_260001_D: ja .

j019ach1_012_BAQ_260001: #nijuunananichi no getsuyoubi gurai kara wa ikaga deshou ka .

j019ach1_012_BAQ_260001_D: wie w"are es ungef"ahr ab Montag , dem siebenundzwanzigsten ?

j019ach2_013_BAO_260001: choudo watashi no hou mo tsugou ga ii desu .

j019ach2_013_BAO_260001_D: genau da pa"st es mir auch gut .

j019ach1_014_BAQ_260001: dewa #juugatsu no #nijuunananichi ni shuppatsu to iu koto ni shimashou ka .

j019ach1_014_BAQ_260001_D: also dann , fliegen wir am siebenundzwanzigsten Oktober ab .

j019ach2_015_BAO_260001: sou desu ne . soko kara naNyoubi made ni narimasu ka .

j019ach2_015_BAO_260001_D: genau , nicht wahr . das w"are dann von dort an bis zu welchem Tag ?

j019ach1_016_BAQ_260001: eeto desu ne #nijuunananichi ni shuppatsu shimashite kayoubi suiyoubi mokuyoubi wa shigoto to iu koto ni narimasu . soshite mokuyoubi ni #e shuppatsu a# mukou o demashite kaette kuru to iu pataaN ni naru deshou ka .

j019ach1_016_BAQ_260001_D: "ah , nicht wahr , wir fliegen am siebenundzwanzigsten ab und arbeiten dann am Dienstag , Mittwoch , Donnerstag . es w"are dann wohl so , da"s wir dann am Donnerstag von dort losgingen und zur"uckk"amen .

j019ach2_017_BAO_260001: jaa #saNjuuichinichi no kiNyoubi ni kaette kuru to iu koto desu ne .

j019ach2_017_BAO_260001_D: ja also dann k"amen wir am Freitag , dem einunddrei"sigsten zur"uck , nicht wahr . 

j019ach1_018_BAQ_260001: sou desu ne .

j019ach1_018_BAQ_260001_D: genau , nicht wahr .

j019ach2_019_BAO_260001: wakarimashita .

j019ach2_019_BAO_260001_D: alles klar .

j019ach1_020_BAQ_260001: soredewa sassoku #e hikouki e# oufuku no hikouki no biN naN desu keredomo . #nijuunananichi no getsuyoubi ni shuppatsu desu ne . ~higashiguchi saN sono hi wa gozeNchuu ni nanika haitte iru to iu koto wa arimaseN ka .

j019ach1_020_BAQ_260001_D: also dann , sofort , ## der Hin-- und R"uckflug . Abflug am Montag , dem siebenundzwanzigsten . haben Sie an diesem Tag vormittags irgend etwas ?

j019ach2_021_BAO_260001: ie . nani mo haitte orimaseN .

j019ach2_021_BAO_260001_D: nein . ich habe nichts .

j019ach1_022_BAQ_260001: sou desu ka . sou shimashitara getsuyoubi no biN deshitara eeto desu ne ~kaNkuu hatsu ga #juuniji #juugofuN to iu no ga arimashite . de kore ga ~myuNheN keiyu naN desu keredomo ~myuNheN ni tsuku no ga #juuhachiji . soshite ~myuNheN o #juukuji ni demashite ~hanoofaa ni #nijuuji #juppuN ni tsuku to iu ~rufutohaNza no biN ga arimasu .

j019ach1_022_BAQ_260001_D: aha . dann , der Flug am Montag , "ah , nicht wahr , es gibt einen der um zw"olf Uhr f"unfzehn von ~Kansai losfliegt . und dieser ist "uber ~M"unchen , ein ~Lufthansa-Flug , der in ~M"unchen um achtzehn Uhr ankommt , dann ~M"unchen um neunzehn Uhr verl"a"st und in ~Hannover um zwanzig Uhr zehn ankommt .

j019ach2_023_BAO_260001: watashi wa sore de ii to omoimasu ga . ~fujiwara saN gotsugou ikaga desu ka .

j019ach2_023_BAO_260001_D: f"ur mich ist dieser gut . wie pa"st es bei Ihnen ?

j019ach1_024_BAQ_260001: sou desu ne watashi mo sore de mo kamawanai no desu keredomo mou #hitotsu seNtakushi ga arimashite . getsuyoubi deshitara desu ne iki ga moshi ~jaru no hou ga yoroshikereba #juuichiji #juppuN ni ~kaNkuu hatsu . soshite kore wa roNdoN chaku #e# ~roNdoN keiyu ni narimashite ~roNdoN chaku ga #juushichiji #gofuN . soshite #sorekara# ~roNdoN o #juuhachiji #juppuN ni demashite ~hanoofaa chaku wa saki hodo to onaji aa sakihodo yori mo #ichijikaN okure desu ne #nijuuichiji #juppuN ni chaku to iu fuu na biN mo arimasu .

j019ach1_024_BAQ_260001_D: also , auch f"ur mich ist dieser in Ordnung . es gibt aber noch einen zur Auswahl . am Montag , falls es Ihnen mit der ~$J-$A-$L lieber w"are , gibt es auch den folgenden Flug , Abflug von ~Kansai um elf Uhr zehn . dieser ist dann in ~London , er ist "uber ~London , Ankunft in ~London ist siebzehn Uhr f"unf . dann verl"a"st er ~London um achtzehn Uhr zehn , die Ankunft in ~Hannover ist gleich wie vorher , "ah , eine Stunde sp"ater als vorher , nicht wahr , einundzwanzig Uhr zehn .

j019ach2_025_BAO_260001: sou desu ka . #futatsu no biN dochiraka to iwaremashitara watashi wa hajime no ~rufutohaNza no biN no hou ga hayaku tsukimasu shi ii to omou no desu keredomo .

j019ach2_025_BAO_260001_D: aha . wenn es darum geht welchen der beiden Fl"uge , denke ich , der erste Flug mit der ~Lufthansa ist besser , er kommt auch fr"uher an .

j019ach1_026_BAQ_260001: sou desu ne . jisa mo arimasu shi . soredewa sono saisho no hou no biN de iku koto ni shimashou ka .

j019ach1_026_BAQ_260001_D: genau , nicht wahr . es gibt auch die Zeitverschiebung . also dann , entscheiden wir uns f"ur den ersten Flug .

j019ach2_027_BAO_260001: sou desu ne . jaa yoyaku no hou wa kochira no hou de iresasete itadakimasu node .

j019ach2_027_BAO_260001_D: genau , nicht wahr . ja also dann , ich nehme dann die Buchung vor .

j019ach1_028_BAQ_260001: sou desu ka .

j019ach1_028_BAQ_260001_D: aha .

j019ach2_029_BAO_260001: hai .

j019ach2_029_BAO_260001_D: ja .

j019ach1_030_BAQ_260001: wakarimashita . sore to desu ne kaeri no biN naN desu keredomo . tsuide ni kore mo kimete okitai to omoimasu ga .

j019ach1_030_BAQ_260001_D: alles klar . dann , der R"uckflug , ich w"urde bei der Gelegenheit gerne gleich auch das festlegen .

j019ach2_031_BAO_260001: sou desu ne . mukou o #saNjuunichi no mokuyoubi ni deru no desu yo ne .

j019ach2_031_BAO_260001_D: genau , nicht wahr . wir gehen doch von dort am Donnerstag , dem drei"sigsten los , nicht wahr .

j019ach1_032_BAQ_260001: sou desu ne . mokuyoubi ni deru baai wa #desu ne# sou desu ne ~hanoofaa hatsu ga gozeNchuu #juuichiji ni deru biN to ato #juuyoji #saNjuugofuN ni deru biN to ryouhou aru no desu keredomo maa shigoto mo arimasu node . osoi biN no hou ga ii kana to omou no desu keredomo ikaga deshou ka .

j019ach1_032_BAQ_260001_D: genau , nicht wahr . im Fall , da"s wir am Donnerstag losgehen , ## , also , gibt es folgende zwei , einer , der um elf Uhr vormittags losfliegt , und dann noch einer , der um vierzehn Uhr f"unfunddrei"sig losfliegt , da ist ja auch die Arbeit . ich denke , vielleicht ist der sp"atere Flug besser . wie w"are das ?

j019ach2_033_BAO_260001: watashi mo sou omoimasu . #juuichiji wa chotto hayasugimasu yo ne . #juuyoji #saNjuppuN no biN no hou ga ii to omoimasu .

j019ach2_033_BAO_260001_D: ich denke auch so . elf Uhr ist doch ein bi"schen zu fr"uh . ich denke , der Flug um vierzehn Uhr f"unfunddrei"sig ist besser .

j019ach1_034_BAQ_260001: sou desu ne . soredewa kono ~hanoofaa hatsu kore mo ~rufutohaNza de ~roNdoN keiyu ni naru no desu keredomo #juuyoji #saNjuugofuN ni ~hanoofaa o demashite ~roNdoN chaku ga #juugoji #saNjuppuN . soshite koko de ~jaru ni norikaemashite ~roNdoN hatsu ga #nijuuichiji . soshite ~kaNkuu ga yokujitsu no #juushichiji chaku to iu koto ni narimasu .

j019ach1_034_BAQ_260001_D: genau , nicht wahr . also dann , der ab ~Hannover , der ist auch mit der ~Lufthansa und ist dann "uber ~London , er verl"a"st ~Hannover um vierzehn Uhr f"unfunddrei"sig , Ankunft in ~London ist um f"unfzehn Uhr drei"sig . dann , dort steigen wir in die ~$J-$A-$L um , und Abflug in ~London ist um einundzwanzig Uhr . dann , in ~Kansai sind wir dann am n"achsten Tag um siebzehn Uhr .

j019ach2_035_BAO_260001: sou desu ka . sore deshitara kochira no hou wa #kochi ano# watakushi no hou de yoyaku o torimasu node osoreirimasu ga iki no biN to kaeri no biN to biNmei oshiete itadakemasu deshou ka .

j019ach2_035_BAO_260001_D: aha . dann , hier werde ich die Buchung vornehmen , entschuldigen Sie bitte , aber k"onnten Sie mir wohl die Flugnummern des Hinflugs und des R"uckflugs mitteilen ?

j019ach1_036_BAQ_260001: hai . wakarimashita . iki no biN ga desu ne iki ga getsuyoubi hatsu deshita node getsuyoubi hatsu ga ~kaNkuu hatsu ~myuNheN chaku to iu no ga ~rufutohaNza #nanahyaku #juusaN biN .

j019ach1_036_BAQ_260001_D: ja . alles klar . der Hinflug , hin das war der Abflug am Montag , Abflug am Montag , der von ~Kansai nach ~M"unchen ist die ~Lufthansa Flugnummer siebenhundert dreizehn .

j019ach2_037_BAO_260001: ~rufutohaNza #nanahyaku #juusaN biN .

j019ach2_037_BAO_260001_D: ~Lufthansa Flugnummer siebenhundert drei"sig

j019ach1_038_BAQ_260001: hai .

j019ach1_038_BAQ_260001_D: ja .

j019ach2_039_BAO_260001: hai .

j019ach2_039_BAO_260001_D: ja .

j019ach1_040_BAQ_260001: de ~myuNheN hatsu ~hanoofaa chaku to iu no ga #happyaku #hachijuuichi biN .

j019ach1_040_BAQ_260001_D: und der von ~M"unchen bis ~Hannover hat die Flugnummer achthundert einundachtzig .

j019ach2_041_BAO_260001: kore ~rufutohaNza desu yo ne .

j019ach2_041_BAO_260001_D: das ist doch die ~Lufthansa , nicht wahr .

j019ach1_042_BAQ_260001: hai . sou desu .

j019ach1_042_BAQ_260001_D: ja . genau .

j019ach2_043_BAO_260001: hai .

j019ach2_043_BAO_260001_D: ja .

j019ach1_044_BAQ_260001: kaeri no hou naN desu keredomo kaeri no hou ga ~hanoofaa hatsu ~roNdoN chaku ~rufutohaNza #hachijuusaN biN .

j019ach1_044_BAQ_260001_D: zur"uck , zur"uck , von ~Hannover nach ~London , ist es die ~Lufthansa Flugnummer dreiundachtzig .

j019ach2_045_BAO_260001: ~rufutohaNza #hachijuusaN biN .

j019ach2_045_BAO_260001_D: ~Lufthansa Flugnummer dreiundachtzig .

j019ach1_046_BAQ_260001: hai . de ~roNdoN hatsu ~kaNkuu chaku to iu no ga ~jaru no #hyaku #nijuuni biN ni narimasu .

j019ach1_046_BAQ_260001_D: ja . und der von ~London nach ~Kansai ist dann die ~$J-$A-$L Flugnummer hundert zweiundzwanzig .

j019ach2_047_BAO_260001: ~jaru no #hyaku #nijuuni biN . wakarimashita . hikouki no yoyaku wa kochira no hou de torasete itadakimasu . sorekara ~fujiwara saN geNchi no hoteru no keN naN desu keredomo .

j019ach2_047_BAO_260001_D: ~$J-$A-$L Flugnummer hundert zweiundzwanzig . alles klar . ich werde die Buchung hier vornehmen . und dann , Frau ~Fujiwara , wegen dem Hotel vor Ort .

j019ach1_048_BAQ_260001: hai .

j019ach1_048_BAQ_260001_D: ja .

j019ach2_049_BAO_260001: kochira no hou de #mittsu no hoteru ga chotto wakatte iru no desu keredomo .

j019ach2_049_BAO_260001_D: hier wei"s ich ein bi"schen Bescheid "uber drei Hotels .

j019ach1_050_BAQ_260001: ee .

j019ach1_050_BAQ_260001_D: ja .

j019ach2_051_BAO_260001: chotto setsumei shimasu ne .

j019ach2_051_BAO_260001_D: ich erkl"are mal ein bi"schen , nicht wahr .

j019ach1_052_BAQ_260001: hai .

j019ach1_052_BAQ_260001_D: ja .

j019ach2_053_BAO_260001: hajime ga ~shitihoteru . kore wa #chuuo e# chuuoueki kara #gohyaku meetoru hanareta tokoro ni arimashite daburu de ##hyaku #juu# #hyaku #kyuujuu maruku shiNguru de #hyaku #nijuuni maruku ni narimasu .

j019ach2_053_BAO_260001_D: das erste ist das ~City-Hotel . das liegt f"unfhundert Meter vom Hauptbahnhof entfernt , ein Doppelzimmer macht hundert neunzig Mark , ein Einzelzimmer hundert zweiundzwanzig .

j019ach1_054_BAQ_260001: hai .

j019ach1_054_BAQ_260001_D: ja .

j019ach2_055_BAO_260001: mou #hitotsu wa ~rokkumaahoofuhoteru de kore wa chuuoueki no chikaku ni arimashite daburu de #hyaku #rokujuu maruku shiNguru de #hyaku #juugo maruku ni narimasu . #mittsume wa ~amushutattopaaku de chuuoueki kara #saN kiromeetoru chotto hanarete iru no desu keredomo daburu de #nihyaku #kyuujuuhachi maruku shiNguru de #hyaku #hachijuu maruku ni narimasu . kono #mittsu ga aru no desu keredomo dore ga ii to oomoi desu ka .

j019ach2_055_BAO_260001_D: noch eines ist der ~Loccumer-Hof , und das ist in der N"ahe des Hauptbahnhofs , ein Doppelzimmer macht hundert sechzig , ein Einzelzimmer hundert f"unfzehn Mark . das dritte ist das ~Am-Stadtpark und liegt drei Kilometer , ein bi"schen entfernt vom Hauptbahnhof , ein Doppelzimmer macht zweihundert achtundneunzig Mark , ein Einzelzimmer hundert achtzig . diese drei gibt es , was denken Sie , welches gut w"are ?

j019ach1_056_BAQ_260001: sou desu ne shigoto de tsukareru to iu koto mo arimasu shi eki ni #ichibaN chikai no ga ii kana to omou no desu keredomo . dou deshou ka .

j019ach1_056_BAQ_260001_D: also , ich denke , vielleicht w"are das n"achste zum Bahnhof das beste , wir werden auch m"ude von der Arbeit sein . wie w"are das ?

j019ach2_057_BAO_260001: sou desu ne . sore deshitara #nibaNme no ~rokkumaahoofuhoteru desu yo ne .

j019ach2_057_BAO_260001_D: genau , nicht wahr . dann ist das das zweite , der ~Loccumer-Hof .

j019ach1_058_BAQ_260001: sou desu ne .

j019ach1_058_BAQ_260001_D: genau , nicht wahr .

j019ach2_059_BAO_260001: watashi mo kore ga ii to omoimasu .

j019ach2_059_BAO_260001_D: ich denke auch , das ist gut .

j019ach1_060_BAQ_260001: dewa yoyaku no hou desu keredomo .

j019ach1_060_BAQ_260001_D: also dann , die Reservierung .

j019ach2_061_BAO_260001: yoyaku no hou wa kore mo uchi no hou de torasete itadakimasu .

j019ach2_061_BAO_260001_D: die Reservierung davon werde ich auch vornehmen .

j019ach1_062_BAQ_260001: hai .

j019ach1_062_BAQ_260001_D: ja .

j019ach1_063_BAQ_260001: sou desu ka . sumimaseN keredomo yoroshiku onegai shimasu .

j019ach1_063_BAQ_260001_D: aha . Entschuldigung , ich bitte darum .

j019ach2_064_BAO_260001: hai . wakarimashita . shiNguru de yoroshii desu ne .

j019ach2_064_BAO_260001_D: ja . alles klar . Einzelzimmer sind Ihnen recht , nicht wahr .

j019ach1_065_BAQ_260001: hai . ato wa sou desu ne shigoto to no jikaN igai ni sukoshi kaNkou no jikaN mo toreru ka to omou no desu keredomo dou itta tokoro o mi ni ikimashou ka .

j019ach1_065_BAQ_260001_D: ja . dann noch , also , ich denke au"serhalb der Arbeitszeit , k"onnen wir uns vielleicht ein bi"schen Zeit f"ur Besichtigungen nehmen . was f"ur Sachen gehen wir uns anschauen ?

j019ach2_066_BAO_260001: watashi wa chotto opera ni kaNshiN ga arimashite moshi opera ga mireru no deshitara ikitai to omotte iru no desu keredomo .

j019ach2_066_BAO_260001_D: ich habe ein bi"schen Interesse an Opern , wenn es eine Oper zu sehen g"abe , w"urde ich gerne gehen .

j019ach1_067_BAQ_260001: sou desu ka . kamaimaseN yo . sou shimashitara opera to iu koto de . kore wa yoyaku o shinai to ikenai ka to omou no desu keredomo . jaa #kochira no hou de# mukou ni taizai shite iru kikaN no itsuka ii hi o eraNde sore wa kochira de yoyaku sasete itadakimasu .

j019ach1_067_BAQ_260001_D: aha . das ist in Ordnung . dann , eine Oper . ich denke , vielleicht mu"s man hier eine Vorbestellung machen . ja also dann , ## w"ahlen wir irgendeinen guten Tag in der Zeit , die wir dort bleiben , aus und ich bestelle das vor .

j019ach2_068_BAO_260001: sou desu ne .

j019ach2_068_BAO_260001_D: genau , nicht wahr .

j019ach1_069_BAQ_260001: hai .

j019ach1_069_BAQ_260001_D: ja .

j019ach2_070_BAO_260001: hi wa itsu ni shimashou .

j019ach2_070_BAO_260001_D: welchen Tag nehmen wir ?

j019ach1_071_BAQ_260001: sou desu ne jaa kibou dake kimete okimashou ka . aite iru ka dou ka wakaranai node #daiichi kibou #daini kibou gurai de kimete okimashou ka .

j019ach1_071_BAQ_260001_D: also , ja also dann , legen wir es nur die W"unsche fest . wir wissen ja nicht , wann etwas frei ist , legen wir unseren ersten Wunsch und unseren zweiten Wunsch fest .

j019ach2_072_BAO_260001: sou desu ne . jaa #nijuuhachinichi no kayoubi wa ikaga desu ka .

j019ach2_072_BAO_260001_D: genau , nicht wahr . ja also dann , wie ist Dienstag , der achtundzwanzigste ?

j019ach1_073_BAQ_260001: sou desu ne . dewa #nijuuhachinichi no kayoubi o #daiichi kibou to iu koto de kimete okimashou ka .

j019ach1_073_BAQ_260001_D: genau , nicht wahr . also dann , legen wir den Dienstag , den achtundzwanzigsten , als ersten Wunsch fest .

j019ach2_074_BAO_260001: sumimaseN .

j019ach2_074_BAO_260001_D: Entschuldigung .

j019ach1_075_BAQ_260001: hai .

j019ach1_075_BAQ_260001_D: ja .

j019ach2_076_BAO_260001: opera wa kayoubi wa oyasumi de wa nai deshou ka .

j019ach2_076_BAO_260001_D: hat die Oper denn nicht am Dienstag geschlossen ?

j019ach1_077_BAQ_260001: hoNto desu ne . sou suru to hitsuzeNteki ni suiyoubi shika dame to iu koto ni narimasu ne mokuyoubi wa mou tatte shimaimasu node .

j019ach1_077_BAQ_260001_D: tats"achlich , nicht wahr . dann , wird es notgedrungen nur am Mittwoch gehen , nicht wahr , am Donnerstag brechen wir ja schon auf .

j019ach2_078_BAO_260001: sou desu ne . jaa suiyoubi ni opera o kaNshou suru to iu koto de .

j019ach2_078_BAO_260001_D: genau , nicht wahr . ja also dann , schauen wir uns am Mittwoch eine Oper an .

j019ach1_079_BAQ_260001: hai .

j019ach1_079_BAQ_260001_D: ja .

j019ach2_080_BAO_260001: kore wa yoyaku no hou wa ~fujiwara saN no hou de irete itadakeru no desu ka .

j019ach2_080_BAO_260001_D: k"onnten Sie hierf"ur die Vorbestellung vornehmen ?

j019ach1_081_BAQ_260001: hai . sono you ni sasete itadakimasu node .

j019ach1_081_BAQ_260001_D: ja . so mache ich es .

j019ach2_082_BAO_260001: jaa yoroshiku onegai itashimasu .

j019ach2_082_BAO_260001_D: ja also dann , ich bitte darum .

j019ach1_083_BAQ_260001: hai . wakarimashita . sou shimashitara shucchou no sukejuuru no uchiawase to iu no wa kore gurai de ii ka to omou no desu keredomo . kyou wa doumo oisogashii naka arigatou gozaimashita .

j019ach1_083_BAQ_260001_D: ja . alles klar . dann denke ich , da"s es das dann vielleicht ungef"ahr w"are , was die Besprechung des Zeitplans f"ur die Gesch"aftsreise betrifft . vielen Dank f"ur Ihre Zeit heute .

j019ach2_084_BAO_260001: kochira koso doumo arigatou gozaimashita . douzo yoroshiku onegai itashimasu .

j019ach2_084_BAO_260001_D: danke gleichfalls . auf gute Zusammenarbeit .

j019ach1_085_BAQ_260001: kochira koso yoroshiku onegai itashimasu .

j019ach1_085_BAQ_260001_D: gleichfalls , auf gute Zusammenarbeit .

j019ach2_086_BAO_260001: shitsurei itashimasu .

j019ach2_086_BAO_260001_D: auf Wiedersehen .

